Bug 179600 - [PATCH] devel/chruby: Bump to latest version
Summary: [PATCH] devel/chruby: Bump to latest version
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-06-16 00:20 UTC by ross
Modified: 2013-06-27 08:10 UTC (History)
0 users

See Also:


Attachments
file.diff (1.18 KB, patch)
2013-06-16 00:20 UTC, ross
no flags Details | Diff
chruby.diff (1.71 KB, patch)
2013-06-24 13:19 UTC, ross
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description ross 2013-06-16 00:20:00 UTC
Updating port to the latest version which includes many important bug fixes.

Fix: diff file attached

Patch attached with submission follows:
Comment 1 Mark Linimon freebsd_committer freebsd_triage 2013-06-17 00:49:38 UTC
Responsible Changed
From-To: freebsd-bugs->freebsd-ports-bugs

ports PR.
Comment 2 Martin Wilke freebsd_committer 2013-06-22 16:20:26 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 3 Martin Wilke freebsd_committer 2013-06-27 07:59:47 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 4 dfilter service freebsd_committer 2013-06-27 07:59:58 UTC
Author: miwi
Date: Thu Jun 27 06:59:45 2013
New Revision: 321857
URL: http://svnweb.freebsd.org/changeset/ports/321857

Log:
  - Update to 0.3.6
  
  PR:		179600
  Submitted by:	maintainer

Modified:
  head/devel/chruby/Makefile
  head/devel/chruby/distinfo   (contents, props changed)

Modified: head/devel/chruby/Makefile
==============================================================================
--- head/devel/chruby/Makefile	Thu Jun 27 06:59:30 2013	(r321856)
+++ head/devel/chruby/Makefile	Thu Jun 27 06:59:45 2013	(r321857)
@@ -2,7 +2,7 @@
 # $FreeBSD$
 
 PORTNAME=	chruby
-PORTVERSION=	0.3.2
+PORTVERSION=	0.3.6
 CATEGORIES=	devel ruby
 MASTER_SITES=	GH
 
@@ -22,7 +22,7 @@ SUB_FILES=	pkg-message
 USE_GITHUB=	yes
 GH_ACCOUNT=	postmodern
 GH_PROJECT=	chruby
-GH_COMMIT=	872cd1b
+GH_COMMIT=	f271d06
 GH_TAGNAME=	v${PORTVERSION}
 
 NO_BUILD=	yes

Modified: head/devel/chruby/distinfo
==============================================================================
--- head/devel/chruby/distinfo	Thu Jun 27 06:59:30 2013	(r321856)
+++ head/devel/chruby/distinfo	Thu Jun 27 06:59:45 2013	(r321857)
@@ -1,2 +1,2 @@
-SHA256 (chruby-0.3.2.tar.gz) = 9d3d73fbf9d19acccdb5d3ba9377a6bd81eb0a27c436472ed44084ef6f4a1567
-SIZE (chruby-0.3.2.tar.gz) = 13385
+SHA256 (chruby-0.3.6.tar.gz) = 9a0d799fd7154583870dc0c11e3e71ec3775efb9a6c0adea16b841d19bc99fea
+SIZE (chruby-0.3.6.tar.gz) = 29825
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"